Shortcode error in sidebar widget

resolved (2 posts) (2 voices)

  1. intheattic
    Member

    I get this error in widget sidebar when I add the Recent Post widget -ONLY IN FIREFOX - ON A MAC Firefox version 26.0 Mac OS Mavericks.

    http://justtheessentials.ca

    and attached image

    Strict Standards: call_user_func() expects parameter 1 to be a valid callback, non-static method mysiteHidden::post_date() should not be called statically in /home/.../public_html/wp-includes/shortcodes.php on line 273

    The recents post still show - it goes away when I remove the widget. I have tried removing the other widget(events) from there- and the error is still there.

    Any suggestions?

    Thank
    Debi

    Attachments

    1. widgetErrorR.jpg (99.7 KB, 1 downloads) 3 years old
    Posted 3 years ago #
  2. Elliott
    Support

    Hello intheattic,

    I've never seen that before. See here, http://stackoverflow.com/questions/1248952/php-5-disable-strict-standards-error.

    It looks like you'll need to disable "strict standards" for PHP in your server configuration.

    Posted 3 years ago #

Reply

You must log in to post.

Construct WordPress Theme
Construct wordpress theme
Myriad WordPress Theme
Myriad wordpress theme
Method WordPress Theme
Method wordpress theme
Fusion WordPress Theme
Fusion wordpress theme
Elegance WordPress Theme
Elegance wordpress theme
Echelon WordPress Theme
Echelon wordpress theme
Dejavu WordPress Theme
Dejavu wordpress theme
Modular WordPress Theme
Modular wordpress theme